Subject: bug#76347: who: please ask seat manager for terminals

From: Chris Hofstaedtler <[email-masked]>
Date: Sun, 16 Feb 2025 18:29:47 +0100

Package: coreutils

It was reported to Debian that who does not correctly report logged
in sessions on systems not using /run/utmp, see https://bugs.debian.org/1079575
It is claimed w(1) operates correctly, probably by using libsystemd.

Please implement the same logic in who.

Thanks,
Chris